import 'package:get/get.dart';

import '../controllers/create_transaction_pin_controller.dart';

class CreateTransactionPinBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<CreateTransactionPinOTPControllerTest>(
      () => CreateTransactionPinOTPControllerTest(),
    );
  }
}
